<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>PaoloPrencipe,STv-Modding Conversion:El Sevillano FS</author>
    <version>1.2.0.0</version>
    <title>
        <en>Fiatagri 90 Series</en>
    </title>
    <description>
        <en>Fiatagri 90 Series</en>
        <de>Fiatagri 90 Series</de>
        <it>Fiatagri 90 Series</it>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Fiatagri140_90.xml"/>
        <storeItem xmlFilename="Zavorre_3x90kg.xml"/>
        <storeItem xmlFilename="Zavorre_7x90kg.xml"/>
        <storeItem xmlFilename="Zavorre_11x90kg.xml"/>
        <storeItem xmlFilename="Zavorre_1000kg.xml"/>
    </storeItems>
    <brands>
        <brand name="FIATAGRI" title="Fiat" image="brand.dds"/>
    </brands>
</modDesc>
